Wordpress Security Plugin

Be careful with your websites and make sure to keep everything updated. Reports from various media platforms point to a malicious campaign that’s targeting WordPress websites by exploiting vulnerabilities in some . These attacks are redirecting visitors to several harmful websites.

Here’s a list of plugins where potential vulnerabilities have been found:

https://wordpress.org/ plugins/nd-shortcodes/
https://wordpress.org/ plugins/nd-donations/
https://wordpress.org/ plugins/nd-travel/
https://wordpress.org/ plugins/nd-booking/
https://wordpress.org/ plugins/nd-learning/
https://wordpress.org/ plugins/simple-301-redirects-addon-bulk-uploader/
https://wordpress.org/ plugins/woo-confirmation-email/
https://wordpress.org/ plugins/yellow-pencil-visual-theme-customizer/
https://wordpress.org/ plugins/responsive-coming-soon/
https://wordpress.org/ plugins/blog-designer/

If you are using any of these plugins in your wodpress installations, reach out to the plugin support to fix it or disable it till you make sure it’s safe to use.

Also, make sure you have a reliable WordPress Plugin installed on your website.

Data source: https://www.wordfence.com/blog/2019/08/malicious-wordpress-redirect-campaign-attacking-several-plugins/

(Visited 85 times, 1 visits today)

Leave a Reply

Your email address will not be published. Required fields are marked *